## qt6-shadertools 6.4.2~rc1

=== debian/changelog ===
qt6-shadertools (6.4.2~rc1-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 26 Jan 2023 16:23:53 -0300

qt6-shadertools (6.4.2~rc1-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Add a Provides for libqt6shadertools6-dev.

 -- Patrick Franz <deltaone@debian.org>  Sat, 31 Dec 2022 14:41:26 +0100

qt6-shadertools (6.4.2~rc1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 30 Dec 2022 16:59:01 +0100

qt6-shadertools (6.4.2~rc1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.2).
  * Bump Qt B-Ds to 6.4.2.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Tue, 27 Dec 2022 22:27:37 +0100

qt6-shadertools (6.4.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Rename libqt6shadertools6-dev to qt6-shadertools-dev.
  * Enable link time optimization.

 -- Patrick Franz <deltaone@debian.org>  Wed, 30 Nov 2022 19:56:11 +0100

qt6-shadertools (6.4.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.1).
  * Bump Qt B-Ds to 6.4.1.

 -- Patrick Franz <deltaone@debian.org>  Tue, 15 Nov 2022 22:27:54 +0100

qt6-shadertools (6.4.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Fix FTCBFS, thx to Helmut Grohne: (Closes: #1023157).
    + Pass QT_HOST_PATH and QT_HOST_PATH_CMAKE_DIR.
    + New cross build dependency on native qsb.
    + Do build tools when cross compiling.

 -- Patrick Franz <deltaone@debian.org>  Sat, 12 Nov 2022 14:26:56 +0100

qt6-shadertools (6.4.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.0).
  * Bump Qt B-Ds to 6.4.0.
  * Remove patches as they have been applied upstream.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sun, 02 Oct 2022 12:20:55 +0200

qt6-shadertools (6.3.1-3) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump CMake minimum version in order to ensure that .pc files are being
    generated.

  [ Patrick Franz ]
  * Increase CMake verbosity level.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sat, 01 Oct 2022 21:27:40 +0200
