=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
                libgl1-mesa-dev,
+               qt6-shadertools-dev:native <cross>,
                libvulkan-dev [linux-any],
                ninja-build,
                pkg-config,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.3.1+dfsg~),
-               qt6-base-private-dev (>= 6.3.1+dfsg~),
-Standards-Version: 4.6.1
+               qt6-base-dev (>= 6.4.2+dfsg~),
+               qt6-base-private-dev (>= 6.4.2+dfsg~),
+               qt6-shader-baker <cross>,
+Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-shadertools.git
@@ -40,13 +42,16 @@
  .
  This package contains the Qt Shader Baker tool.
 
-Package: libqt6shadertools6-dev
+Package: qt6-shadertools-dev
+Provides: libqt6shadertools6-dev (= ${binary:Version})
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: libqt6shadertools6 (= ${binary:Version}),
          qt6-shader-baker (= ${binary:Version}),
          ${misc:Depends},
+Breaks: libqt6shadertools6-dev (<< 6.4.1-1~)
+Replaces: libqt6shadertools6-dev (<< 6.4.1-1~)
 Description: Qt 6 shader tools module - development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
