## qt6-shadertools 6.4.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,17 +10,8 @@
     LANGUAGES CXX C
 )
 
-# special case begin
-
-# Make sure we only use latest private CMake API, aka no compatibility wrappers.
-set(QT_NO_INTERNAL_COMPATIBILITY_FUNCTIONS TRUE)
-
-# Make sure we use the fixed BASE argument of qt_add_resource.
-set(QT_USE_FIXED_QT_ADD_RESOURCE_BASE TRUE)
-
 find_package(Qt6 ${PROJECT_VERSION} CONFIG REQUIRED COMPONENTS BuildInternals Core)
 find_package(Qt6 ${PROJECT_VERSION} QUIET CONFIG OPTIONAL_COMPONENTS Gui)
-# special case end
 
 if(INTEGRITY)
 add_compile_definitions(__inline=inline)
