=== tools/CMakeLists.txt ===
# Generated from tools.pro.

add_subdirectory(qsb)
