=== debian/changelog ===
qt6-shadertools (6.4.2-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:55:27 +0000

qt6-shadertools (6.4.2-3build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 02:01:39 +0000

qt6-shadertools (6.4.2-3) unstable; urgency=medium

  * Team upload.
  * Fix wrong description.
  * Add symlink to let users find the html doc in the normal Debian path.
  * Rename qt6-shadertools-doc-html.doc-base.qmake to
    qt6-shadertools-doc-html.doc-base.qtshadertools to properly match the
    content.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 23 Jul 2023 10:00:36 -0300

qt6-shadertools (6.4.2-2) experimental; urgency=medium

  * Team upload.
  * Build documentation.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 22 Jul 2023 18:44:33 -0300

qt6-shadertools (6.4.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Switch to the official 6.4.2 tarball, the tarball is the same.
  * Switch libgl1-mesa-dev B-D to libgl-dev as libgl1-mesa-dev has been
    superseded.

 -- Patrick Franz <deltaone@debian.org>  Sun, 29 Jan 2023 00:24:01 +0100
