=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                libgl-dev,
                libvulkan-dev [linux-any],
                ninja-build,
-               pkg-config,
+               pkgconf,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.6.1+dfsg~),
-               qt6-base-private-dev (>= 6.6.1+dfsg~),
+               qt6-base-dev (>= 6.6.2+dfsg~),
+               qt6-base-private-dev (>= 6.6.2+dfsg~),
                qt6-shader-baker <cross>,
                qt6-shadertools-dev:native <cross>,
 Build-Depends-Indep: qt6-base-dev (>= 6.6~) <!nodoc>,
@@ -25,7 +25,7 @@
 Package: libqt6shadertools6
 Architecture: any
 Multi-Arch: same
-Provides: qt6-shadertools-private-abi (= 6.6.1),
+Provides: qt6-shadertools-private-abi (= 6.6.2),
 Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Qt 6 shader tools module
  Qt is a cross-platform C++ application framework. Qt's primary feature
