## qt6-shadertools 6.7.2

=== debian/changelog ===
qt6-shadertools (6.7.2-3) unstable; urgency=medium

  * Remove virtual package libqt6shadertools6-dev.

 -- Patrick Franz <deltaone@debian.org>  Sat, 05 Oct 2024 02:04:33 +0200

qt6-shadertools (6.7.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Fix handling of private symbols.

 -- Patrick Franz <deltaone@debian.org>  Sun, 08 Sep 2024 15:08:13 +0200

qt6-shadertools (6.7.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.7.2).
  * Bump Qt B-Ds to 6.7.2.
  * Update ABI to 6.7.2.
  * Update symbols from buildlogs.
  * Bump Standards-Version to 4.7.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 29 Aug 2024 12:32:11 +0200
