=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                ninja-build,
                pkgconf,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.6.2+dfsg~),
-               qt6-base-private-dev (>= 6.6.2+dfsg~),
+               qt6-base-dev (>= 6.7.2+dfsg~),
+               qt6-base-private-dev (>= 6.7.2+dfsg~),
                qt6-shader-baker <cross>,
                qt6-shadertools-dev:native <cross>,
-Build-Depends-Indep: qt6-base-dev (>= 6.6~) <!nodoc>,
-                     qt6-documentation-tools (>= 6.6~) <!nodoc>,
-Standards-Version: 4.6.2
+Build-Depends-Indep: qt6-base-dev (>= 6.7~) <!nodoc>,
+                     qt6-documentation-tools (>= 6.7~) <!nodoc>,
+Standards-Version: 4.7.0
 Homepage: https://www.qt.io/developers/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-shadertools.git
@@ -25,7 +25,7 @@
 Package: libqt6shadertools6
 Architecture: any
 Multi-Arch: same
-Provides: qt6-shadertools-private-abi (= 6.6.2),
+Provides: qt6-shadertools-private-abi (= 6.7.2),
 Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Qt 6 shader tools module
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -45,7 +45,6 @@
  This package contains the Qt Shader Baker tool.
 
 Package: qt6-shadertools-dev
-Provides: libqt6shadertools6-dev (= ${binary:Version}),
 Section: libdevel
 Architecture: any
 Multi-Arch: same
