## qt6-shadertools 6.8.0

=== debian/changelog ===
qt6-shadertools (6.8.0-0deepin1) UNRELEASED; urgency=medium

  * New upstream release (6.8.0).
  * Bump Qt B-Ds to 6.8.0.
  * Update ABI to 6.8.0.
  * Update symbols from buildlogs.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 18 Oct 2024 15:06:02 +0800

qt6-shadertools (6.6.1-1deepin0) experimental; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 20 Sep 2024 12:17:14 +0800
