## qt6-shadertools 6.8.2

=== debian/changelog ===
qt6-shadertools (6.8.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 01 Mar 2025 13:16:50 +0100

qt6-shadertools (6.8.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update list of installed files.
  * Fix path for documentation.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Feb 2025 12:09:04 +0100

qt6-shadertools (6.8.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.8.2).
  * Bump Qt B-Ds to 6.8.2.
  * Update ABI to 6.8.2.
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Mon, 03 Feb 2025 19:59:33 +0100
