## qt6-shadertools 6.8.3

=== debian/changelog ===
qt6-shadertools (6.8.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 27 Mar 2025 22:20:08 -0500
