## qt6-shadertools 6.9.1

=== debian/changelog ===
qt6-shadertools (6.9.1-4) experimental; urgency=medium

  [ Patrick Franz ]
  * Replace QT_BUILD_TOOLS_WHEN_CROSSCOMPILING with QT_FORCE_BUILD_TOOLS
    for cross-builds.

 -- Patrick Franz <deltaone@debian.org>  Mon, 25 Aug 2025 22:09:23 +0200

qt6-shadertools (6.9.1-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Do not use ccache on hurd.
  * Use dh-sequence-pkgkde-symbolshelper instead of --with.

 -- Patrick Franz <deltaone@debian.org>  Sat, 23 Aug 2025 14:31:50 +0200

qt6-shadertools (6.9.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Add ccache to B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Sun, 13 Jul 2025 12:57:04 +0200

qt6-shadertools (6.9.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.9.1).
  * Bump Qt B-Ds to 6.9.1.
  * Update ABI to 6.9.1.
  * Update list of installed files.
  * Bump Standards-Version to 4.7.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Sat, 12 Jul 2025 18:56:42 +0200
