=== src/CMakeLists.txt ===
# Copyright (C) 2022 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause

# Generated from src.pro.

add_subdirectory(glslang)
add_subdirectory(SPIRV-Cross)
add_subdirectory(shadertools)
